<ion-header>
  <ion-toolbar>
    <ion-title>Inicio</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-text-center">
  <ion-card>
    <img src="../../assets/images/logo-copalist.png" alt="">
    <ion-card-header>      
      <ion-card-title>Bienvenida@ a COPALIST APP</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      Nota: la app esta diseñada para crear clientes, entregas y abonos. Los cuales son necesarios al final del día mandarlos dando click por separado en los siguientes botones. Gracias
      <ion-button [disabled]="totalClients == 0" size="default" expand="block" color="light" (click)="sendInformationType('clients')">Clientes ({{ totalClients }})</ion-button><br>
      <ion-button [disabled]="totalDeliveries == 0" size="default" expand="block" color="light" (click)="sendInformationType('deliveries')">Entregas ({{ totalDeliveries }})</ion-button><br>
      <ion-button [disabled]="totalPayments == 0" size="default" expand="block" color="light" (click)="sendInformationType('payments')">Abonos ({{ totalPayments }})</ion-button>
    </ion-card-content>
  </ion-card>
</ion-content>
